Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 10 Apr 2023 08:17:11 +0000

Chat transcript

			Name: Natalia
			E-mail: [email-masked]

	Harry Mon, 04/10/23 04:01:38 pm Asia/Taipei
		Hello. How may I help you?
		Are you interested in any of the services we provide? https://www.colocationamerica.com/services 
	Natalia 04:02:03 pm
		Hello, do you provide colocation service？
	Harry 04:02:11 pm
		Yes 
		May I know what rack space you require?
	Natalia 04:02:25 pm
		How to charge?
	Harry 04:02:46 pm
		May I know what rack space you require ?
	Natalia 04:03:03 pm
		what is your fee standard
	Harry 04:03:17 pm
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/ 
		You can check our prices here 
		MAY i know waht rack space you require ?
	Natalia 04:04:16 pm
		I&#39;m not sure yet, we&#39;ve been using vps and never used colocation
	Harry 04:04:48 pm
		ok, may I know which data center you want ?
	Natalia 04:05:05 pm
		i want to know the price in new york
	Harry 04:05:35 pm
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/ 
		We have 22 Datacenters locations all over the united States, including major hubs like San Francisco, Chicago, Los Angeles, and New York. 

See the full list here : https://www.colocationamerica.com/data-center-locations

		Do you have any additional hardware requirements? 
	Natalia 04:06:55 pm
		For example?
	Harry 04:07:28 pm
		do you require any additional harware set up also with the colocation ?
	Natalia 04:08:18 pm
		I don&#39;t know how colocation works, what equipment do I need to buy? What equipment do I need to pay for?
	Harry 04:08:21 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? \
	Natalia 04:08:34 pm
		Natalia Zhao
		[email-masked]
		Email is ok
	Harry 04:08:53 pm
		ok
		Thanks for the information, our team will be n touch with you soon
		Is there anything else I can help you with today? 
	Natalia 04:09:31 pm
		Nope, thanks
	Harry 04:09:38 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:10:01 pm
		Harry archived the chat

	8m 23s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com